升级yarn

网上找了很多办法,不知道怎么回事。

过去homebrew就可以,但是这次不行了。

google搜索了下。npm upgrade –global yarn 可以。